<application>
  <component name="ActionsCollector">
    <counts>
      <entry action="$Copy" count="1" />
      <entry action="CloseContent" count="1" />
      <entry action="EditorBackSpace" count="10" />
      <entry action="EditorDelete" count="31" />
      <entry action="EditorDown" count="13" />
      <entry action="EditorDuplicate" count="1" />
      <entry action="EditorLeft" count="3" />
      <entry action="EditorRight" count="2" />
      <entry action="EditorUp" count="12" />
      <entry action="GotoDeclaration" count="1" />
      <entry action="GotoFile" count="4" />
      <entry action="ImportSettings" count="2" />
      <entry action="JumpToLastWindow" count="1" />
      <entry action="ShowSettings" count="1" />
      <entry action="ToggleCompletionHintsAction" count="1" />
      <entry action="ToggleInlineHintsAction" count="1" />
    </counts>
  </component>
</application>